{
    "name": "Table Idle Female Facing Away",
    "modPack": "Exclusive Additions to OARE",
    "length": 2,
    "navigations": [
        {
            "origin": "OARE_TableIdleSittingFemaleHolding",
            "description": "Sit on the table.",
            "icon": "EAOARE/TableMaleSittingIdle",
            "border": "fce5cd",
            "priority": 1050
        },
        {
            "destination": "EAOARE_TableMaleSittingHJ",
            "priority": 3051,
            "description": "({1}) Pleasure {0} with your hand.",
            "icon": "EAOARE/TableMaleSittingHJ",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "EAOARE_TableMaleSittingFellatio",
            "priority": 3052,
            "description": "({1}) Perform fellatio on {0}.",
            "icon": "EAOARE/TableMaleSittingFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "EAOARE_TableMaleSittingSex",
            "priority": 3053,
            "description": "({1}) Have sex with {0}.",
            "icon": "EAOARE/TableMaleSittingSex",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OARE_TableIdleSittingFemaleHolding",
            "description": "Return...",
            "icon": "OARE/oare_return",
            "priority": -1000,
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "TableMaleSittingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "furniture": "table",
    "tags": [
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 7,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": true,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": true,
            "autoTransitions": {}
        }
    ],
    "actions": []
}